Your submission was sent successfully! Close

CVE-2019-5853

Published: 25 November 2019

Inappropriate implementation in JavaScript in Google Chrome prior to 76.0.3809.87 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Priority

Unknown

CVSS 3 base score: 8.8

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (76.0.3809.87)
Ubuntu 20.04 LTS (Focal Fossa)
Released (77.0.3865.120-0ubuntu2)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (76.0.3809.87-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (76.0.3809.87-0ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist